/**
 * TODO: Bring all the style and typography mixins into the design system package
 */
const mixinSegoeUI = (style = 'normal', weight = 'normal') => `
  font-family: "Segoe UI", "Helvetica Neue", Arial, sans-serif; 
  font-style: ${style};
  font-weight: ${weight};
`;
export const stylesFontFaces = `
  @font-face {
    font-family: Segoe UI;
    font-weight: 300;
    src: local("Segoe UI Semilight"), local("Segoe UI");
  }

  * {
    ${mixinSegoeUI()}
  }
`;
//# sourceMappingURL=typography.js.map